[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.CellClick

CellClick - calls the OnCellClickevent handler if it is assigned for this particular cell

## Declaration

Source position: dbgrids.pas line 366

`protected procedure TCustomDBGrid.CellClick(`
`const aCol: Integer;`
`const aRow: Integer;`
`const Button: TMouseButton`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.